package com.philisense.rdgo.bean.response;

import java.util.List;

/**
 * Created by chenxiaopeng on 2017/12/25.
 */

public class UserListBean {
    /**
     * success : 0
     * message : 信息获取成功!
     * list : [{"name":"张三","account":"0001"}]
     */

    private int success;
    private String message;
    private List<ListBean> list;

    public int getSuccess() {
        return success;
    }

    public void setSuccess(int success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * name : 张三
         * account : 0001
         */

        private String name;
        private String account;

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getAccount() {
            return account;
        }

        public void setAccount(String account) {
            this.account = account;
        }
    }
}
